@charset "UTF-8";
/* CSS Document */

body {
  background: #f0f0f0;
  padding-top: 130px;
}

.clear {
  clear: both;
}
*:focus,
a:focus,
input,
select {
  outline: none;
}

hr {
  height: 1px;
  border: 1px;
  background: #ddd;
}

/* top-header */

#top-header-wrapper {
  width: 100%;
  height: 130px;
  background: url(/content/images/bg.png) repeat-x;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

#top-header {
  width: 940px;
  height: 75px;
  margin: 0 auto;
  position: relative;
}

#logo {
  position: absolute;
  left: 380px;
}

#logoMobile {
  display: none;
  position: absolute;
}

#top-call-text {
  position: absolute;
  top: 27px;
}

#top-contact-button {
  position: absolute;
  top: 23px;
  left: 190px;
}

#top-book-button {
  position: absolute;
  top: 23px;
  left: 619px;
}

#flags {
  position: absolute;
  top: 28px;
  right: 0;
  height: 20px;
}

.flag {
  position: relative;
  width: 16px;
  height: 24px;
  float: left;
  margin-left: 10px;
}

.flag img.flag-selected {
  position: absolute;
}

.flag a {
  position: absolute;
  bottom: 0;
}

/* wrapper */

#wrapper {
  width: 940px;
  margin: 0 auto;
}

/* navigation */

.nav {
  width: 940px;
  margin: 15px auto 0 auto;
  text-align: center;
  z-index: 100;
}
.nav ul,
.nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav a {
  color: #133554;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  text-decoration: none;
  white-space: nowrap;
  font-weight: bold;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.nav a:hover {
  color: #ff9000;
}
.nav > ul > li {
  display: inline-block;
  position: relative;
}
.nav > ul > li > a {
  text-transform: uppercase;
  margin: 0 11px;
}
.nav > ul > li > ul {
  display: none;
  z-index: 120;
  position: absolute;
  background: #f0f0f0;
  padding: 0 11px 11px;
  margin-left: -10px;
  text-align: left;
}
.nav > ul > li:hover > ul {
  display: block;
}
.nav.jQuery > ul > li:hover > ul {
  display: none;
}
.nav > ul > li > ul > li {
  display: block;
}
.nav > ul > li > ul > li > a {
  text-transform: none;
  padding-top: 5px;
  margin: 0 10px;
}

#mobileNavIcon {
  display: none;
}

/* subnavigation */
#subNav {
  width: 590px;
  margin-top: 10px;
}

.subNavItem {
  width: 181px;
  height: 180px;
  background: #f0f0f0;
  margin: 0 15px 15px 0;
  float: left;
  overflow: hidden;
  position: relative;
}

.subNavItem img {
  position: absolute;
  width: 181px;
  height: 180px;
}

.subNavItemHeader {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  line-height: 18px;
  width: 161px;
  padding: 7px 10px;
  text-align: center;
  position: absolute;
  bottom: 0;
  background: url(/content/images/bg.header.front.text.png);
}

/* header front */

#header-front {
  width: 100%;
  height: 406px;
  background: url(/content/images/bg.header.front.jpg) no-repeat top right;
  position: relative;
  margin-bottom: 30px;
}

#header-front-text-wrapper {
  position: absolute;
  top: 256px;
  left: 290px;
}

#header-front-text-wrapper span.h1 {
  display: inline-block;
  background: url(/content/images/bg.header.front.text.png);
  font-family: "Philosopher", serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: normal;
  color: #fff;
  padding: 0px 20px 0 20px;
  height: 55px;
  margin-bottom: 0;
}

#header-front-tag {
  position: absolute;
  top: 256px;
  right: 50px;
  width: 100px; /* 110px */
  height: 80px; /* 110px */
  padding: 15px 5px;
  background: #fff;
  text-align: center;
}

#header-front-tag .p {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333;
  line-height: 17px;
  margin-bottom: 10px;
}

#header-front-tag .h1 {
  display: block;
  font-family: "Philosopher", serif;
  font-size: 50px;
  font-weight: bold;
  color: #ff9000;
  line-height: 30px;
  margin-bottom: 8px;
}

#header-front-tag .h1 sup {
  position: relative;
  vertical-align: 0;
  font-size: 0.5em;
  bottom: 0.7em;
}

#header-front-price-info {
  display: inline-block;
  background: #ff9000;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
  line-height: 15px;
  width: 110px;
  padding: 5px 0;
  position: absolute;
  bottom: 150px;
  right: 50px;
}

/* front booking */

#book {
  width: 260px; /* 300px */
  height: 366px; /* 406px */
  padding: 20px;
  background: #fff;
  position: relative;
}

.book-side {
  margin-bottom: 25px;
}

#book h1 {
  font-family: "Philosopher", serif;
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  color: #133554;
  margin-bottom: 0;
}

#book #callgirl {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

#book .call-us-text {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
#book .call-us-text a {
  color: #ff9000;
  text-decoration: none;
}

#book-wrapper {
  margin-top: 15px;
}

.book-element {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333;
  line-height: 0;
  margin-bottom: 10px;
  float: left;
}
.book-element.box1 {
  width: 125px;
  margin-right: 10px;
}
.book-element.box2 {
  width: 125px;
}
.book-element.box3 {
  width: 58px;
  margin-right: 10px;
}
.book-element.box4 {
  width: 57px;
  margin-right: 10px;
}
.book-element.box5 {
  width: 125px;
}

.book-wide {
  width: 100px;
}
.book-narrow {
  width: 60px;
}

.book-element input,
.book-element-select {
  border: 2px solid #e0e0e0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  color: #888;
  line-height: normal;
  font-weight: normal;
  padding: 5px;
  margin-top: 11px;
  height: 18px;
}
.book-element input {
  -webkit-appearance: none;
  border-radius: 0;
}

.book-element-select {
  width: 43px;
}

.book-arrow {
  background: url(/content/images/form.arrow.png) no-repeat center right;
}

.book-element input.wide {
  width: 111px;
}
.book-element select.narrow1 {
  width: 44px;
}
.book-element select.narrow2 {
  width: 43px;
}

.bookingCancel {
  margin-top: 5px;
}

/* activation boxes */
.activ-box-wrapper {
  width: 100%;
  height: 195px;
  margin-bottom: 30px;
}

.activ-box {
  width: 300px;
  height: 175px;
  position: relative;
  float: left;
  margin-left: 20px;
}

.activ-box-first {
  margin: 0;
}

.activ-box img {
  position: absolute;
}

.activ-box-text-wrapper {
  position: absolute;
  top: 135px;
  left: 20px;
}

.activ-box-text-wrapper .h1,
.activ-box-text-wrapper .h2 {
  display: inline-block;
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 36px;
  font-weight: normal;
  color: #4171b1;
  padding: 0px 10px;
  height: 35px;
  margin-bottom: 0;
}

.activ-box-text-wrapper .h2 {
  margin-top: -5px;
}

/* content front */

#content-front-top-wrapper {
  width: 100%;
  background: url(/content/images/hotel-arthur.ulkokuva.jpg) top right no-repeat;
  padding-top: 10px;
  margin-bottom: 30px;
}

#content-front-top {
  width: 610px; /* 650px */
  padding: 20px 20px 5px 20px;
  background: #fff;
}

#content-front-bottom-wrapper {
  width: 100%;
  background: #fff;
  margin-bottom: 30px;
}

#content-front-bottom {
  width: 600px; /* 640px */
  padding: 20px 20px 5px 20px;
  float: left;
}

#content-front-bottom-side {
  width: 280px;
  padding: 20px 20px 20px 0;
  margin-top: 58px;
  float: right;
  text-align: center;
}

#front-logos {
  margin-top: 20px;
}

.vk-feed {
  margin: 20px 0 12px 0;
}

/* home lunch banner */
.home-lunch-banner {
  display: block;
  width: 100%;
  height: 130px;
  margin-bottom: 30px;
  text-align: center;
  background-image: url("/content/images/banner.lounas.jpg");
  background-position: center center;
  background-size: cover;
  color: white;
  text-decoration: none;
}

.home-lunch-banner .p {
  display: inline-block;
  font-family: "Philosopher", serif;
  font-size: 30px;
  background: url(/content/images/bg.header.front.text.png);
  padding: 10px;
  margin-top: 45px;
}

/* contact */

#contact-wrapper {
  width: 900px; /* 940px */
  background: #fff;
  margin-bottom: 30px;
  padding: 20px;
}

.template-feedback-wrapper {
  width: 280px;
  margin-right: 20px;
  float: left;
}
.template-feedback-box {
  height: 154px;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
}
.template-feedback {
  height: 50px;
  padding: 0;
  border-bottom: 1px solid #ccc;
  cursor: default;
}
.template-feedback img {
  width: 60px;
  height: 40px;
  float: right;
  margin: 5px 0 5px 10px;
}
.template-feedback > span {
  display: block;
  padding-top: 7px;
}
.feedback-scroller {
  width: 280px;
  height: 154px;
}
.feedback-scroller .simply-scroll-clip {
  width: 280px;
  height: 154px;
}
#googlemaps {
  width: 300px;
  height: 250px;
  float: left;
}

.contact-map {
  width: 300px;
  height: 250px;
  float: left;
  background-image: url("/content/images/arthur_map_1.png");
  background-size: cover;
  background-position: center;
}

.map-content {
  width: 100%;
  height: 100%;
}

#contact-side {
  width: 280px;
  float: right;
}

#contact-side h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #333;
  line-height: 26px;
  margin: 20px 0 10px 0;
}

.telLink a {
  text-decoration: none;
  color: #4171b1;
}

.social-media-icon {
  float: left;
  margin: 7px 0;
  padding-right: 14px;
}

.social-media-text {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333;
  line-height: 18px;
  float: left;
  width: 200px;
  margin-top: 13px;
}

/* content basic */

#content-header-img {
  width: 940px;
  height: 216px;
  margin-bottom: 25px;
}

#content-basic {
  width: 575px; /* 615px */
  padding: 20px 20px 5px 20px;
  float: left;
  margin-bottom: 30px;
  background: #fff;
}

#content-side {
  width: 300px;
  float: right;
}

.side-brochure {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

#content-formlink {
  width: 300px;
  height: 380px;
  margin-bottom: 25px;
  position: relative;
}

#content-formlink img {
  position: absolute;
}

#content-formlink-text-wrapper {
  position: absolute;
  top: 80px;
  left: -10px;
}

#content-formlink-text-wrapper h1,
#content-formlink-text-wrapper h2 {
  display: inline-block;
  background: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 36px;
  font-weight: normal;
  color: #4171b1;
  padding: 0px 10px;
  height: 35px;
  margin-bottom: 0;
}

#content-formlink-text-wrapper h2 {
  margin-top: -5px;
}

#content-formlink-button {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 260px;
}

/* hotel brochure */

#hotel-brochure {
  width: 100%;
  height: 189px;
  margin-bottom: 30px;
}

/* sitemap */

#sitemap {
  width: 100%;
  background: #333333;
  padding: 20px 0 10px 0;
  margin-bottom: 30px;
}

.sitemap-column {
  width: 210px;
  margin-left: 20px;
  float: left;
}

#sitemap ul,
#sitemap ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
}

#sitemap ul {
  padding: 0 0 10px 20px;
}

#sitemap ul li {
  padding: 0;
}

#sitemap ul li a {
  color: #fff;
  font-family: "Philosopher", serif;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

#sitemap ul li a:hover {
  color: #ff9000;
}

#sitemap ul li ul {
  padding: 5px 0 10px 0;
}

#sitemap ul li ul li {
  padding: 5px 0;
}

#sitemap ul li ul li a {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  border: none;
}

#navigation li li a:hover {
  color: #ff9000;
}

/* footer */
#footer {
  width: 100%;
  height: 40px;
  position: relative;
  margin-bottom: 30px;
}

#copyright {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  color: #333;
  font-weight: normal;
  position: absolute;
  top: 13px;
}

#copyright strong {
  font-weight: bold;
}

#footer-mobile-button {
  position: absolute;
  left: 320px;
}

#footer-contact-button {
  position: absolute;
  left: 627px;
}

#footer-call-text {
  position: absolute;
  top: 2px;
  right: 0;
}

/* call text */

.call-text {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #333;
}
.call-text .tel {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #ff9000;
}

.call-text .tel a {
  color: #ff9000;
  text-decoration: none;
}

/* buttons */

.blue-button {
  background: #4171b1;
  width: 130px;
  text-align: center;
}

.orange-button {
  background: #ff9000;
  width: 160px;
  text-align: center;
}

.white-button {
  background: #fff;
  width: 160px;
  text-align: center;
}

.blue-button,
.orange-button {
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.blue-button a,
.orange-button a,
.white-button a {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 17px;
  padding: 11px 0 8px 0;
  display: block;
}

.white-button a {
  padding: 0;
  height: auto;
  color: #4171b1;
}

.blue-button:hover {
  background: #ff9000;
}
.orange-button:hover {
  background: #4171b1;
}
.white-button:hover a {
  color: #ff9000;
}

.front-side-button {
  width: 280px;
  margin-bottom: 10px;
  line-height: 18px;
}

.front-side-button a {
  height: auto;
  padding: 15px 10px;
}

.content-side-button {
  width: 300px;
  margin-bottom: 25px;
  line-height: 18px;
}

.content-side-button a {
  height: auto;
  padding: 15px 10px;
}

.template-feedback-button {
  margin-top: 20px;
  width: 280px;
}

/* shadow */

.shadow {
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
}
.shadow-dark {
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.3);
}

/* breadcrumbs */

#breadcrumbs {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color: #333;
  margin-bottom: 15px;
  background: #f0f0f0;
  padding: 7px 7px 5px 20px;
  margin-left: -20px;
  display: inline-block;
}
.breadcrumb-item {
  display: inline-block;
  text-wrap: none;
}
.breadcrumb-item a {
  color: #4171b1;
  text-decoration: none;
}
.breadcrumb-item a:hover {
  color: #ff9000;
}
.breadcrumb-separator {
  font-size: 9px;
  margin: 0 5px;
}

/* gallery */
.gallery-container {
  background: #000000;
}

/* fix h1 */

.book-front h1,
.book-side h1,
#contact-side h1,
.template-feedback-wrapper h1 {
  background-image: none;
  padding-bottom: 0;
  margin-bottom: 12px;
}

/* some icons */

.home-some {
  float: right;
  text-align: center;
  display: none;
}

.home-some img {
  width: 30px;
  height: auto;
  margin: 0 5px;
}

.contact-some img {
  width: 30px;
  height: auto;
  margin-right: 10px;
}

/* offers */
.offers-wrapper > .offer-more,
.offers-home > .offer-more {
  display: none;
}

span.inline-h1 {
  display: block;
  background: #ff9000;
  color: #ffffff;
  font-family: "Philosopher", serif;
  font-size: 24px;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 20px;
}

.inline-price {
  display: inline-block;
  background-color: #4171b1;
  color: #ffffff;
  font-family: "Philosopher", serif;
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  margin-top: 10px;
  margin-right: 10px;
}

.inline-book {
  display: inline-block;
  color: #4171b1;
  font-family: "Philosopher", serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}

.inline-book a {
  background-color: #f3f3f3;
  border: 1px solid #4171b1;
  display: block;
  padding: 8px 10px;
  text-decoration: none;
}

.inline-book a:hover {
  background-color: #ff9000;
  border: 1px solid #ff9000;
  color: #ffffff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.inline-close {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  text-decoration: none;
}

.offer {
  display: block;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer !important;
  box-sizing: border-box;
}

.offer > img {
  position: absolute;
}

.offer > span.h1 {
  display: inline;
  background: #ff9000;
  color: #ffffff;
  font-family: "Philosopher", serif;
  font-size: 24px;
  font-weight: bold;
  padding: 10px;
  position: absolute;
  top: 50px;
}

.offer > span.price {
  display: block;
  background-color: #4171b1;
  color: #ffffff;
  font-family: "Philosopher", serif;
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  position: absolute;
  right: 0;
  bottom: 20px;
  z-index: 10;
}

.offer > span.desc {
  display: block;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.9);
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 53px;
  width: 100%;
}

.offer > span.more {
  display: block;
  width: 70px;
  background-color: #ffffff;
  color: #4171b1;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  padding: 7px;
  position: absolute;
  left: 0;
  bottom: 20px;
}

.offer > span.more:hover {
  background-color: #4171b1;
  color: #ffffff;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.offer > span.book {
  display: block;
  display: none;
  width: 70px;
  background-color: #222222;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 0 0 10px 10px;
  color: #f0f0f0;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding: 7px;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.offers-home-extra {
  margin: 0 10px;
}

.offers-home-extra > a {
  color: #555;
  font-size: 12px;
  line-height: 17px;
  display: block;
  padding: 11px 0;
  text-decoration: none;
}

.offers-home-extra > a:hover {
  background: #ccc;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.offers-home-extra > a > img {
  width: 30px;
  height: auto;
  float: left;
  margin: 12px 8px 0 8px;
}

.offers-home-extra strong {
  text-transform: uppercase;
}

.offers-home-extra .button {
  width: 100%;
}

.hansel {
  background: white;
  text-align: center;
  margin-bottom: 25px;
}

#modify-booking {
  text-align: center;
}

#modify-booking input[type="text"] {
  background: #f0f0f0;
  border: 1px solid #999;
  box-sizing: border-box;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  width: 100%;
}

#modify-booking input[type="submit"] {
  border: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
  box-sizing: border-box;
  width: 100%;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 17px;
  padding: 11px 0 8px 0;
  display: block;
  background: #ff9000;
  text-align: center;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin: 10px 0 20px;
}

#modify-booking input[type="submit"]:hover {
  background: #4171b1;
}

/* SERITFIKAATIT */

.certs {
  width: 100%;
  clear: both;
  padding: 20px;
}

@media screen and (max-width: 939px) {
  .certs img {
    width: 120px;
  }
}

@media screen and (min-width: 940px) {
  .certs img {
    width: 170px;
  }
}
